[ create a new paste ] login | about

Link: http://codepad.org/be7Mt0Dd    [ raw code | fork ]

Plain Text, pasted on Apr 2:
Main                  Bit System = 64
Main                  Loading panda3d configuration from configuration.prc ..
Known pipe types:
  glxGraphicsPipe
(all display modules loaded.)
:display:x11display(error): BadMatch (invalid parameter attributes)
Main                  Creating pipeline
MountManager          Set base path to '.'
PipelineSettings      Loading ini-file from Config/pipeline.ini
RenderingPipeline     Setting up render pipeline
RenderingPipeline     Analyzing system ..
System analyzer:
  System               = linux2 / posix
  Bitness              = 64
  Panda3D-Build Date   = Apr  2 2015 19:03:09
  Panda3D-Compiler     = GCC 4.9.2 20150304 (prerelease)
  Panda3D-Distributor  = makepanda
  Panda3D-Version      = 1.9.0
  Panda3D-Platform     = linux_amd64
  Panda3D-Official?    = False
RenderingPipeline     Checking required Panda3D version ..
MountManager          Setting up virtual filesystem.
MountManager          Mounting Temp/ as PipelineTemp/
RenderingPipeline     Setting up globals
RenderingPipeline     Window size is 1600 x 900
RenderingPipeline     Creating occlusion handle for None
GUIManager            Creating GUI ..
RenderingPipeline     (Re)Generating shader configuration
ShaderStructArray     Init array, size = 8
ShadowAtlas           Creating atlas with size 8192 and tile size 256
ShaderStructArray     Init array, size = 1
ShaderStructArray     Init array, size = 24
RenderingPipeline     Creating deferred targets
RenderingPipeline     Creating lighting pipeline ..
RenderingPipeline     Batch size = 50 x 29 Actual Buffer size= 1600 x 928
RenderingPipeline     Creating per tile storage of size 400 x 232
RenderingPipeline     Creating light precomputation buffer of size 50 x 29
LightManager          Light computator is RenderTarget('ComputeLighting')
LightManager          Light culler is RenderTarget('ComputeLightTileBounds')
Data/Cubemaps/Default-4/#.jpg
11.0
RenderingPipeline     Loading lookup cubemap
RenderingPipeline     Creating antialiasing handler for SMAA
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file SMAA/EdgeDetection.fragment:
  #pragma file "SMAAEdgeDetection.fragment"
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file SMAA/BlendingWeights.fragment:
  #pragma file "SMAABlendingWeights.fragment"
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file SMAA/Neighbors.fragment:
  #pragma file "SMAANeighbors.fragment"
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file SMAA/Resolve.fragment:
  #pragma file "SMAANeighbors.fragment"
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file Final.fragment:
  #pragma file "Final.fragment"
:shader(warning): Ignoring unknown pragma directive "file" at line 3 of file PrecomputeLights.fragment:
  #pragma file "PrecomputeLights.fragment"
:shader(warning): Ignoring unknown pragma directive "file" at line 3 of file ApplyLighting.fragment:
  #pragma file "ApplyLighting.fragment"
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file ComputeGI.fragment:
  #pragma file "ComputeGI.fragment"
AtmosphericScattering  Precomputing ..
AtmosphericScattering  Generating PTAs ..
AtmosphericScattering  Disabled 12  windows while rendering
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file Scattering/Transmittance.fragment:
  #pragma file "Transmittance.fragment"
:display:gsg:glgsg(error): 0:1(10): error: GLSL 4.10 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:display:gsg:glgsg(error): An error occurred while compiling GLSL shader Scattering/DefaultVertex.vertex:
0:1(10): error: GLSL 4.10 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:display:gsg:glgsg(error): 0:1(10): error: GLSL 1.50 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:display:gsg:glgsg(error): An error occurred while compiling GLSL shader Scattering/Transmittance.fragment:
0:1(10): error: GLSL 1.50 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file Scattering/Irradiance1.fragment:
  #pragma file "Irradiance1.fragment"
:display:gsg:glgsg(error): 0:1(10): error: GLSL 4.10 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:display:gsg:glgsg(error): An error occurred while compiling GLSL shader Scattering/DefaultVertex.vertex:
0:1(10): error: GLSL 4.10 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:display:gsg:glgsg(error): 0:1(10): error: GLSL 1.50 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:display:gsg:glgsg(error): An error occurred while compiling GLSL shader Scattering/Irradiance1.fragment:
0:1(10): error: GLSL 1.50 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES
:display(warning): add_render_texture: RTM_bind_layered was requested but geometry shaders are not supported!
:display(warning): add_render_texture: RTM_bind_layered was requested but geometry shaders are not supported!
:shader(warning): Ignoring unknown pragma directive "file" at line 2 of file Scattering/Inscatter1.fragment:
  #pragma file "Inscatter1.fragment"



Create a new paste based on this one


Comments: